IrrKlang.NET |

# ISoundEffectControl.EnableChorusSoundEffect Method ()

Enables the chorus sound effect with default values. Chorus is a voice-doubling effect created by echoing the original sound with a slight delay and slightly modulating the delay of the echo. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableChorusSoundEffect() As Boolean
[C#]
public bool EnableChorusSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableChorusSoundEffect Overload List